---
references:
- id: AalenNonparametric1978
  accessed:
    - year: 2015
      month: 2
      day: 24
  author:
    - family: Aalen
      given: Odd O
  citation-key: AalenNonparametric1978
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176344247
  ISSN: 0090-5364, 2168-8966
  issue: '4'
  issued:
    - year: 1978
      month: 7
  language: EN
  page: 701-726
  title: Nonparametric Inference for a Family of Counting Processes
  type: article-journal
  volume: '6'

- id: AdelfioPoint2009
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Adelfio
      given: Giada
    - family: Schoenberg
      given: Frederic Paik
  citation-key: AdelfioPoint2009
  container-title: Annals of the Institute of Statistical Mathematics
  container-title-short: Ann Inst Stat Math
  DOI: 10.1007/s10463-008-0177-1
  ISSN: 0020-3157, 1572-9052
  issue: '4'
  issued:
    - year: 2009
      month: 12
      day: 1
  language: en
  page: 929-948
  title: >-
    Point process diagnostics based on weighted second-order statistics and
    their asymptotic properties
  type: article-journal
  volume: '61'

- id: AthreyaMeasure2006
  accessed:
    - year: 2016
      month: 4
      day: 7
  author:
    - family: Athreya
      given: Krishna B
    - family: Lahiri
      given: S. N
  citation-key: AthreyaMeasure2006
  event-place: New York
  ISBN: 978-0-387-32903-1 978-0-387-35434-7
  issued:
    - year: 2006
  language: English
  publisher: Springer
  publisher-place: New York
  title: Measure theory and probability theory
  type: book
  URL: http://link.springer.com/chapter/10.1007/978-0-387-35434-7_19

- id: BibbyMartingale1995
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Bibby
      given: Bo Martin
    - family: Sørensen
      given: Michael
  citation-key: BibbyMartingale1995
  container-title: Bernoulli
  container-title-short: Bernoulli
  DOI: 10.2307/3318679
  ISSN: 1350-7265
  issue: 1/2
  issued:
    - year: 1995
      month: 3
      day: 1
  page: 17-39
  title: Martingale Estimation Functions for Discretely Observed Diffusion Processes
  type: article-journal
  volume: '1'

- id: BieleckiFundamentals2020
  author:
    - family: Bielecki
      given: Tomasz R.
    - family: Jakubowski
      given: Jacek
    - family: Niewęgłowski
      given: Mariusz
  call-number: QA274.7 .B55 2020
  citation-key: BieleckiFundamentals2020
  collection-title: Encyclopedia of mathematics and its applications
  event-place: Cambridge ; New York, NY
  ISBN: 978-1-107-15425-4
  issued:
    - year: 2020
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York, NY
  title: >-
    Fundamentals of the theory of structured dependence between stochastic
    processes
  type: book

- id: BremaudMartingale1972
  author:
    - family: Brémaud
      given: Pierre
  citation-key: BremaudMartingale1972
  issued:
    - year: 1972
  publisher: University of California, Berkeley
  title: A martingale approach to point processes
  type: report

- id: BurgessMartingale2014
  accessed:
    - year: 2019
      month: 8
      day: 26
  author:
    - family: Burgess
      given: Nicholas
  citation-key: BurgessMartingale2014
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2014
      month: 8
      day: 16
  language: en
  number: ID 2961006
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Martingale Measures & Change of Measure Explained
  type: report
  URL: https://papers.ssrn.com/abstract=2961006

- id: DoobApplication1949
  accessed:
    - year: 2015
      month: 6
      day: 24
  author:
    - family: Doob
      given: J. L.
  citation-key: DoobApplication1949
  collection-title: >-
    Colloques Internationaux du Centre National de la Recherche Scientifique,
    no. 13
  container-title: Le Calcul des Probabilités et ses Applications
  issued:
    - year: 1949
  page: 23–27
  publisher: Centre National de la Recherche Scientifique, Paris
  title: Application of the theory of martingales
  type: chapter
  URL: http://www.ams.org/mathscinet-getitem?mr=0033460

- id: DuembgenHighfrequency2015
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Duembgen
      given: Moritz
    - family: Podolskij
      given: Mark
  citation-key: DuembgenHighfrequency2015
  container-title: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2014.08.007
  ISSN: '03044149'
  issue: '4'
  issued:
    - year: 2015
      month: 4
  language: en
  page: 1195-1217
  title: >-
    High-frequency asymptotics for path-dependent functionals of Itô
    semimartingales
  type: article-journal
  URL: http://arxiv.org/abs/1403.0217
  volume: '125'

- id: HeydeEstimation2010
  accessed:
    - year: 2015
      month: 6
      day: 3
  author:
    - family: Heyde
      given: C. C.
    - family: Seneta
      given: E.
  citation-key: HeydeEstimation2010
  collection-title: Selected Works in Probability and Statistics
  container-title: Selected Works of C.C. Heyde
  editor:
    - family: Maller
      given: Ross
    - family: Basawa
      given: Ishwar
    - family: Hall
      given: Peter
    - family: Seneta
      given: Eugene
  ISBN: 978-1-4419-5822-8 978-1-4419-5823-5
  issued:
    - year: 2010
  language: en
  page: 214-235
  publisher: Springer New York
  title: >-
    Estimation Theory for Growth and Immigration Rates in a Multiplicative
    Process
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/978-1-4419-5823-5_31

- id: HeydeMartingale1974
  accessed:
    - year: 2017
      month: 10
      day: 12
  author:
    - family: Heyde
      given: C. C.
  citation-key: HeydeMartingale1974
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/0304-4149(74)90004-0
  ISSN: 0304-4149
  issue: '4'
  issued:
    - year: 1974
      month: 10
      day: 1
  page: 359-370
  title: >-
    On martingale limit theory and strong convergence results for stochastic
    approximation procedures
  type: article-journal
  volume: '2'

- id: IsaevComplex2016
  accessed:
    - year: 2016
      month: 8
      day: 30
  author:
    - family: Isaev
      given: Mikhail
    - family: McKay
      given: Brendan D.
  citation-key: IsaevComplex2016
  container-title: arXiv:1604.08305 [math]
  issued:
    - year: 2016
      month: 4
      day: 28
  title: Complex martingales and asymptotic enumeration
  type: article-journal
  URL: http://arxiv.org/abs/1604.08305

- id: JacodContinuous1997
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Jacod
      given: Jean
  citation-key: JacodContinuous1997
  collection-number: '1655'
  collection-title: Lecture Notes in Mathematics
  container-title: Séminaire de Probabilités XXXI
  editor:
    - family: Azéma
      given: Jacques
    - family: Yor
      given: Marc
    - family: Emery
      given: Michel
  ISBN: 978-3-540-62634-3 978-3-540-68352-0
  issued:
    - year: 1997
  language: en
  page: 232-246
  publisher: Springer Berlin Heidelberg
  title: On continuous conditional Gaussian martingales and stable convergence in law
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/BFb0119308

- id: JacodTime1988
  accessed:
    - year: 2019
      month: 12
      day: 1
  author:
    - family: Jacod
      given: Jean
    - family: Protter
      given: Philip
  citation-key: JacodTime1988
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176991776
  ISSN: 0091-1798, 2168-894X
  issue: '2'
  issued:
    - year: 1988
      month: 4
  language: EN
  page: 620-641
  title: Time Reversal on Levy Processes
  type: article-journal
  volume: '16'

- id: KomorowskiFluctuations2012
  author:
    - family: Komorowski
      given: Tomasz
    - family: Landim
      given: Claudio
    - family: Olla
      given: Stefano
  call-number: QA274.7 .K658 2012
  citation-key: KomorowskiFluctuations2012
  collection-number: '345'
  collection-title: >-
    Grundlehren der mathematischen Wissenschaften : a series of comprehensive
    studies in mathematics
  event-place: Heidelberg [Germany] ; New York
  ISBN: 978-3-642-29879-0 978-3-642-29880-6
  issued:
    - year: 2012
  number-of-pages: '491'
  publisher: Springer
  publisher-place: Heidelberg [Germany] ; New York
  title: 'Fluctuations in Markov processes: time symmetry and martingale approximation'
  type: book

- id: KontorovichConcentration2016
  accessed:
    - year: 2019
      month: 6
      day: 20
  author:
    - family: Kontorovich
      given: Aryeh
    - family: Raginsky
      given: Maxim
  citation-key: KontorovichConcentration2016
  container-title: arXiv:1602.00721 [cs, math]
  issued:
    - year: 2016
      month: 2
      day: 1
  title: >-
    Concentration of measure without independence: a unified approach via the
    martingale method
  type: article-journal
  URL: http://arxiv.org/abs/1602.00721

- id: KuhnExistence2018
  accessed:
    - year: 2019
      month: 4
      day: 8
  author:
    - family: Kühn
      given: Franziska
  citation-key: KuhnExistence2018
  container-title: arXiv:1803.05646 [math]
  issued:
    - year: 2018
      month: 3
      day: 15
  title: >-
    Existence of (Markovian) solutions to martingale problems associated with
    Lévy-type operators
  type: article-journal
  URL: http://arxiv.org/abs/1803.05646

- id: KurtzRepresentations1980
  accessed:
    - year: 2016
      month: 8
      day: 16
  author:
    - family: Kurtz
      given: Thomas G.
  citation-key: KurtzRepresentations1980
  container-title: The Annals of Probability
  container-title-short: Ann. Probab.
  DOI: 10.1214/aop/1176994660
  ISSN: 0091-1798, 2168-894X
  issue: '4'
  issued:
    - year: 1980
      month: 8
  language: EN
  page: 682-715
  title: Representations of Markov Processes as Multiparameter Time Changes
  type: article-journal
  volume: '8'

- id: LiContinuousstate2012
  accessed:
    - year: 2015
      month: 6
      day: 2
  author:
    - family: Li
      given: Zenghu
  citation-key: LiContinuousstate2012
  container-title: arXiv:1202.3223 [math]
  issued:
    - year: 2012
      month: 2
      day: 15
  title: Continuous-state branching processes
  type: article-journal
  URL: http://arxiv.org/abs/1202.3223

- id: McCauleyMartingales2008
  author:
    - family: McCauley
      given: Joseph L
    - family: Bassler
      given: Kevin E
    - family: Gunaratne
      given: Gemunu H
  citation-key: McCauleyMartingales2008
  container-title: 'Physica A: Statistical and Theoretical Physics'
  DOI: 10.1016/j.physa.2008.01.049
  issue: '15'
  issued:
    - year: 2008
  page: 3916-3920
  title: Martingales, nonstationary increments, and the efficient market hypothesis
  type: article-journal
  volume: '387'

- id: PodolskijUnderstanding2010
  accessed:
    - year: 2015
      month: 3
      day: 30
  author:
    - family: Podolskij
      given: Mark
    - family: Vetter
      given: Mathias
  citation-key: PodolskijUnderstanding2010
  container-title: Statistica Neerlandica
  DOI: 10.1111/j.1467-9574.2010.00460.x
  ISSN: 00390402, 14679574
  issue: '3'
  issued:
    - year: 2010
      month: 6
      day: 24
  language: en
  page: 329-351
  title: >-
    Understanding limit theorems for semimartingales: a short survey: Limit
    theorems for semimartingales
  type: article-journal
  URL: >-
    http://www.econ.au.dk/fileadmin/site_files/filer_oekonomi/Working_Papers/CREATES/2009/rp09_47.pdf
  volume: '64'

- id: RaginskyConcentration2012
  accessed:
    - year: 2014
      month: 2
      day: 20
  author:
    - family: Raginsky
      given: Maxim
    - family: Sason
      given: Igal
  citation-key: RaginskyConcentration2012
  container-title: foundations and Trends in Communications and Information Theory
  issued:
    - year: 2012
      month: 12
      day: 19
  title: >-
    Concentration of Measure Inequalities in Information Theory, Communications
    and Coding
  type: article-journal
  URL: http://arxiv.org/abs/1212.4663

- id: RakhlinSequential2014
  author:
    - family: Rakhlin
      given: Alexander
    - family: Sridharan
      given: Karthik
    - family: Tewari
      given: Ambuj
  citation-key: RakhlinSequential2014
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Theory Relat. Fields
  DOI: 10.1007/s00440-013-0545-5
  ISSN: 0178-8051, 1432-2064
  issue: 1-2
  issued:
    - year: 2014
      month: 2
      day: 5
  language: en
  page: 111-153
  title: Sequential complexities and uniform martingale laws of large numbers
  type: article-journal
  URL: http://ttic.uchicago.edu/~karthik/empdep.pdf
  volume: '161'

- id: RobbinsConvergence1971
  accessed:
    - year: 2018
      month: 6
      day: 13
  author:
    - family: Robbins
      given: H.
    - family: Siegmund
      given: D.
  citation-key: RobbinsConvergence1971
  container-title: Optimizing Methods in Statistics
  DOI: 10.1016/B978-0-12-604550-5.50015-8
  editor:
    - family: Rustagi
      given: Jagdish S.
  ISBN: 978-0-12-604550-5
  issued:
    - year: 1971
  page: 233-257
  publisher: Academic Press
  title: >-
    A convergence theorem for non negative almost supermartingales and some
    applications
  type: chapter
  URL: https://www.sciencedirect.com/science/article/pii/B9780126045505500158

- id: SorensenPredictionbased2000
  accessed:
    - year: 2015
      month: 6
      day: 16
  author:
    - family: Sørensen
      given: Michael
  citation-key: SorensenPredictionbased2000
  container-title: The Econometrics Journal
  container-title-short: The Econometrics Journal
  ISSN: 1368-4221
  issue: '2'
  issued:
    - year: 2000
      month: 1
      day: 1
  page: 123-147
  title: Prediction-based estimating functions
  type: article-journal
  URL: http://www.jstor.org/stable/23114885
  volume: '3'

- id: TalebElection2018
  accessed:
    - year: 2019
      month: 5
      day: 20
  author:
    - family: Taleb
      given: Nassim Nicholas
  citation-key: TalebElection2018
  container-title: Quantitative Finance
  container-title-short: Quantitative Finance
  DOI: 10.1080/14697688.2017.1395230
  ISSN: 1469-7688, 1469-7696
  issue: '1'
  issued:
    - year: 2018
      month: 1
      day: 2
  page: 1-5
  title: 'Election Predictions as Martingales: An Arbitrage Approach'
  type: article-journal
  URL: https://arxiv.org/abs/1703.06351
  volume: '18'

- id: vandeGeerExponential1995
  accessed:
    - year: 2016
      month: 9
      day: 6
  author:
    - family: Geer
      given: Sara
      non-dropping-particle: van de
  citation-key: vandeGeerExponential1995
  container-title: The Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/aos/1176324323
  ISSN: 0090-5364, 2168-8966
  issue: '5'
  issued:
    - year: 1995
      month: 10
  language: EN
  page: 1779-1801
  title: >-
    Exponential Inequalities for Martingales, with Application to Maximum
    Likelihood Estimation for Counting Processes
  type: article-journal
  volume: '23'
...
